[setup]
;------------名称
AppTitle      =  麦克斯与魔法标记
Ename         =    MaiKeSiYuMoFaBiaoJi
;------------主EXE路径 
AppName       =     Max.exe
SoftID        =     16393
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-10 14:41:37 
RunNum        =24
isclose       =0
